{
  "id": 3198169,
  "name": "Anna M. Hintz, appellee, v. Ridgewood Cemetery Company, appellant",
  "name_abbreviation": "Hintz v. Ridgewood Cemetery Co.",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,210",
  "first_page": "610",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 306,
    "ocr_confidence": 0.497,
    "sha256": "809c08909bef6c66672c9fa7a5023703b38f6249393fc41d58140eafc08c63ae",
    "simhash": "1:935f0e8d27b51610",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna M. Hintz, appellee, v. Ridgewood Cemetery Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O'Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O'Connor"
      }
    ],
    "attorneys": [
      "Brelin, Britton & Landon, for appellant; Floyd E. Britton, of counsel. Rathje & Connor, for appellee. Oliver B. Opsahl, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna M. Hintz, appellee, v. Ridgewood Cemetery Company, appellant.\nGen. No. 39,210.\nOpinion filed February 15, 1937.\nBrelin, Britton & Landon, for appellant; Floyd E. Britton, of counsel. Rathje & Connor, for appellee. Oliver B. Opsahl, of counsel."
  },
  "file_name": "0610-05",
  "first_page_order": 638,
  "last_page_order": 639
}
